<?
require_once 'global.php';
global $imgurl;
?>
<body>
<SCRIPT Language=Javascript> 
var oPopup = window.createPopup(); 
var popTop=0; 
function usermsg(msgstr){ 
	var winstr="<table width=\"196\" bgcolor=\"#336699\" height=\"110\" border=\"0\" cellpadding=\"0\" cellspacing=\"1\">"; 
	winstr+="<tr><td align=\"center\" colspan=\"2\" height=\"25\" bgcolor=\"#ffffff\"><img src=\"<?=$imgurl?>tc-001.gif\" border=\"0\"></td></tr>"; 
	winstr+="<tr><td bgcolor=\"#ffffff\" width=\"48%\"><a href=\"#\" onclick=\"parent.open('http://p.dvbbs.net');\" target=\"_blank\"><img src=\"templates/default/images/logo.gif\" border=\"0\"></a></td><td style=\"font-size:12px;\" bgcolor=\"#ffffff\" width=\"52%\" style=\"padding-left:8px;\">"+msgstr+"</td></tr></table>"; 
	oPopup.document.body.innerHTML = winstr; 
	popshow(); 
} 
function popshow(){ 
	if(popTop>1720){ 
		clearTimeout(mytime); 
		oPopup.hide(); 
		return;  
	}
	else if(popTop>1520&&popTop<1720){ 
		oPopup.show(screen.width-227,screen.height,196,1720-(popTop+100)); 
	}
	else if(popTop>1500&&popTop<1520){ 
		oPopup.show(screen.width-227,screen.height+(popTop-1720),196,110); 
	}
	else if(popTop<180){ 
		oPopup.show(screen.width-227,screen.height,196,popTop-50);  
	}
	else if(popTop<200){ 
		oPopup.show(screen.width-227,screen.height-popTop,196,110);  
	} 
	popTop+=10; 
	var mytime=setTimeout("popshow();",60); 
} 
usermsg("<a href=\"#\" onclick=\"parent.open('usersms.php?action=inbox');\" target=\"_blank\"><?=$lang['dv_fsettings.global.str3']?><br><br><font color=\"red\"><?=$UserClass?></font></a>"); 
</SCRIPT>
</body>
